ksshaskpass_0.5.3-1+b1_amd64.deb


Advertisement

Description

ksshaskpass - interactively prompt users for a passphrase for ssh-add

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name ksshaskpass
Package version 0.5.3
Package release 1+b1
Package architecture amd64
Package type deb
Installed size 100 B
Download size 9.49 KB
Official Mirror ftp.br.debian.org
A KDE 4 version of ssh-askpass with KWallet support.

Alternatives

Package Version Architecture Repository
ksshaskpass_0.5.3-1+b1_i386.deb 0.5.3 i386 Debian Main
ksshaskpass - - -

Requires

Name Value
kdebase-runtime -
libc6 >= 2.2.5
libkdecore5 >= 4:4.3.4
libkdeui5 >= 4:4.3.4
libqtcore4 >= 4:4.5.3
libqtgui4 >= 4:4.5.3
openssh-client -

Provides

Name Value
ssh-askpass -

Download

Type URL
Binary Package ksshaskpass_0.5.3-1+b1_amd64.deb
Source Package ksshaskpass

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ksshaskpass deb package:
    # sudo apt-get install ksshaskpass

Files

Path
/usr/bin/ksshaskpass
/usr/share/applications/kde4/ksshaskpass.desktop
/usr/share/doc/ksshaskpass/README.Debian
/usr/share/doc/ksshaskpass/changelog.Debian.gz
/usr/share/doc/ksshaskpass/copyright
/usr/share/lintian/overrides/ksshaskpass
/usr/share/man/man1/ksshaskpass.1.gz

Changelog

2010-01-02 - Armin Berres <armin+debian@space-based.de>
ksshaskpass (0.5.3-1) unstable; urgency=low
* New upstream release.
- Upload to unstable.
* Raise standards version to 3.8.3. No changes needed.
* Use dh v7 and minimal rules file:
- Build depend on debhelper 7.3 for cmake support.
* Switch package to dpkg-source format 3.0 (quilt).
* Add README.Debian.
* Update my email address.
* Depend on ${misc:Depends}.
* Override lintian warning 'desktop-command-not-in-package'.
* Remove unused postrm file.
2008-11-30 - Armin Berres <armin+debian@space-based.de>
ksshaskpass (0.5.1-1) experimental; urgency=low
* New upstream release. Ported to KDE 4.
* Update build dependencies for KDE 4.
* Drop private cmake.mk.
* Build depend on and use pkg-kde-tools.
* Remove build dependency on quilt.
* Recommend kwalletmanager.
2008-06-10 - Armin Berres <armin+debian@space-based.de>
ksshaskpass (0.4.1-1) unstable; urgency=low
* Initial release (Closes: #413109)

See Also

Package Description
kst-data_2.0.3-3_all.deb set of data files for kst
kst-doc_2.0.3-3_all.deb set of tutorials for kst
kst_2.0.3-3_amd64.deb scientific data plotting tool
kstars-data_4.14.2-1_all.deb data files for KStars desktop planetarium
kstars_4.14.2-1_amd64.deb desktop planetarium for KDE
kstart_4.1-3_amd64.deb Kerberos kinit supporting AFS and ticket refreshing
ksudoku_4.13.3-1_amd64.deb Sudoku puzzle game and solver
ksysguard_4.11.13-2_amd64.deb process monitor and system statistics
ksysguardd_4.11.13-2_amd64.deb System Guard Daemon
ksystemlog_4.14.0-1_amd64.deb system log viewer
kteatime_4.12.4-1_amd64.deb utility for making a fine cup of tea
kterm_6.2.0-46.1_amd64.deb Multi-lingual terminal emulator for X
ktikz_0.10-4_amd64.deb editor for the TikZ drawing language - KDE version
ktimer_4.14.2-1_amd64.deb countdown timer
ktimetracker_4.14.1-1+deb8u1_amd64.deb time tracker tool
Advertisement
Advertisement